.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 13px Tahoma;
width: 211px; /* Main Menu Item widths */
border-bottom: 1px solid #ccc;
}
 
.sidebarmenu ul li{
position: relative;
z-index: 9999;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
border-bottom: 1px solid #778;
border-right: 1px solid #778;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #014585;/*#012D58; background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
background-color: white;
color: #014585;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 210px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
background: url(../images/right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */

/* TejGic */
.collapsibleMenuContainer  *{
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}
.collapsibleMenuContainer {
  width: 200px;
  text-align: center;
  line-height: 16px;
}

#tejgitsMenuHeader, #texekatuMenuHeader, #texetaktuMenutt {
  display: block; 
  background-color: rgb(1,69,132);
  cursor: pointer;
  vertical-align: middle;
  height: 48px;

}

#texetaktuMenutt{
margin-top:10px;
}

#texetaktuMenutt h4 {
	text-transform: uppercase !important;
}

#texetaktuMenutt h4 a {
	color: #fff;
}

#tejgitsMenuHeader h4{
  line-height: 30px;
}
#tejgitsMenuChilds{
  font-weight: bold;
}
.collapsibleMenuContainer h4 {
  color: #fff;
  font-size: 12px;
  padding-top: 8px;
  line-height: 15px;
}

#tejgitsMenuChilds, #texekatuMenuChilds {
  display: none;
}

#tejgitsMenuChilds li, #texekatuMenuChilds li {
  font-size: 11.5px;
  border-bottom: 2px dotted rgb(1,69,132);
  color: rgb(1,69,132);
  padding-bottom: 2px;
  padding-top: 2px;
}

#tejgitsMenuChilds li:last-of-type, #texekatuMenuChilds li:last-of-type  {
  border-bottom: none;
}

#texekatuMenuHeader {
  margin-top: 10px;
}

#headerIcon, #headerIcon1 {
  width: 12px;
  height: 12px;
  transition: all .2s ease-in;
  vertical-align: middle;
  float: right;
  margin-top: -21px;
  margin-right: 7px;
  
}

.headerIconChecked {
  transform: rotate(-90deg);
}
/*/Tejgic*/

/*YOUUBER*/
.youtube-player {
    position: relative;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin:5px 0px;
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}

.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

.youtube-player:hover {
    -webkit-filter: brightness(75%);
}
.youtube-player:hover svg path:first-child{
    fill: red;
    transition: fill .4s ease;
}
.youtube-player svg {
    height: 50px;
    width: 50px;
    left: 50%;
    top: 50%;
    margin-left: -25px;
    margin-top: -25px;
    position: absolute;
    cursor: pointer;
}
